body {
	background-color: #fbfbfb;
        font-family: 'Playfair Display', serif;
	font-size: 15px;
	line-height: 25px;
	color: #0b0b0d;
	text-align: justify;
	padding: 0px;
	margin: 0px;
}


table, tr, td {
	border: none;
        font-family: 'Playfair Display', serif;
	font-size: 15px;
	line-height: 25px;
	color: #0b0b0d;
	text-align: justify;
}


a:link, a:visited {
	font-style: normal;
	color: #d8a480;
	text-decoration: none;
}


a:hover {
	font-style: italic;
	color: #d8a480;
	text-decoration: none;
}


a:active {
	font-style: normal;
	color: #d8a480;
	text-decoration: none;
}


img {
	border: 0;
}


p, li { 
	font-size: 15px;
	line-height: 25px;
	text-align: justify;
}


b, i {
	color: #a5a8b9;
}


input, textarea, option, select {
	background-color: #fbfbfb;
        font-family: 'Playfair Display', serif;
	font-size: 15px;
	color: #0b0b0d;
	border: 1px solid #0b0b0d;
	padding: 1px;
}


h1 {
        font-family: 'Playfair Display', serif;
	font-size: 17px;
	line-height: 25px;
	font-weight: normal;
	letter-spacing: 8px;
	color: #b44428;
	text-align: left;
	text-transform: uppercase;
	margin: 0px;
}


.nav {
        font-family: 'Playfair Display', serif;
	font-size: 17px;
	line-height: 25px;
	letter-spacing: 2px;
	text-align: center;
	text-transform: uppercase;
	margin: 0px 0px 10px 0px;
}


.nav a, .nav a:visited {
	font-style: normal;
	color: #b44428;
	padding: 0px 22px 0px 22px;
}


.nav a:hover {
	font-style: normal;
	color: #d8a480;
	padding: 0px 22px 0px 22px;
}


.nav a:active {
	font-style: normal;
	color: #b44428;
	padding: 0px 22px 0px 22px;
}